<template lang="html">
  <div class="header-nav">
    <div class="">

    </div>
  </div>
</template>

<script>
export default {
  name: 'ep-header-nav',
  data () {
    return { }
  }
}
</script>

<style lang="scss" scoped>
@import '~assets/styles/theme';

$header-nav-height: 56px;
$item-width: calc(100% / 3);

.header-nav {
  display: block;
  position: relative;
  height: $header-nav-height;
  background: $app-theme-color;
  box-shadow: 0 1px 0 rgba(0,0,0,0.15);
}
</style>
